## fonts-sil-doulos 4.106

=== debian/changelog ===
fonts-sil-doulos (4.106-5) unstable; urgency=low

  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add 'Multi-Arch: foreign' field
  * Use 'Breaks' instead of 'Conflicts'. Drop 'Provides' as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 18:18:01 +0100

fonts-sil-doulos (4.106-4) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-sil-doulos" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-sil-doulos-* to
    usr/share/fonts/truetype/doulos
  * Bump debhelper compatibility to 8
  * Drop defoma transition script as even stable dropped defoma
    support for this package
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Tue, 01 Nov 2011 09:41:53 +0100

ttf-sil-doulos (4.106-3) unstable; urgency=low

  * Change the logic in preinst script to be really sure that we
    remove the defoma hints file
  * Correct package name in preinst

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 06:00:17 +0100

ttf-sil-doulos (4.106-2) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 Nov 2009 19:41:44 +0100

ttf-sil-doulos (4.106-1) unstable; urgency=low

  * New upstream release under OFL 1.1
  * Adjusted format of copyright file to make it machine-readable

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 23 May 2009 16:44:05 +0200

ttf-sil-doulos (4.104-1) unstable; urgency=low

  * New upstream release (with Unicode 5.1 support for various PUA characters)
  * The pdf documentation is now available directly from the website
  * Fixed lintian warning about arch-deps

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Tue, 20 May 2008 09:23:49 +0200

ttf-sil-doulos (4.102-1) unstable; urgency=low

  * New upstream release
  * New Homepage field
  * Bump up Standards-version
  * Fix for dh_install stanza
  * Drop optional Author: field
  * Move to debhelper 5
  * Adjust the Vcs fields
  * Add licensing for the packaging
  * Install FONTLOG as the usual changelog
  * The license is already in the copyright file

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Tue, 01 Jan 2008 17:19:26 +0100

ttf-sil-doulos (4.100-1) unstable; urgency=low

  * New upstream release, version 4.100
  * Now co-maintained by the Debian Fonts Task Force (pkg-fonts Alioth project)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat,  3 Feb 2007 00:25:13 +0100

ttf-sil-doulos (4.0.14-6) unstable; urgency=low

  * Earlier uploads did work so don't need orig.tar.gz, Closes: #350916

 -- Daniel Glassey <wdg@debian.org>  Thu,  3 Aug 2006 22:19:45 +0100

ttf-sil-doulos (4.0.14-5) unstable; urgency=low

  * Remember to add me to uploaders, Closes: #350916

 -- Daniel Glassey <wdg@debian.org>  Thu,  3 Aug 2006 10:25:57 +0100

ttf-sil-doulos (4.0.14-4) unstable; urgency=low

  * Initial upload to Debian for ITP
    Thanks to Bart Martens for the reminder

 -- Daniel Glassey <wdg@debian.org>  Thu,  3 Aug 2006 00:36:15 +0100

ttf-sil-doulos (4.0.14-3) dapper; urgency=low

  * Updated the Description and Recommends
  * Compressed all the font documentation going to /usr/share/doc
  * Fixed defoma bits
  * Added reportbug scripts
  * Moved to the Alioth pkg-ofl-fonts project for co-maintainership

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Mon,  25 May 2006 17:51:30 +0200

ttf-sil-doulos (4.0.14-2) dapper; urgency=low

  * Initial upload

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 15 Mar 2006 12:34:06 +0000

ttf-sil-doulos (4.0.14-1) unstable; urgency=low

  * Initial release under the OFL (Open Font License) version 1.0

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Tue,  29 Jan 2006 22:40:25 +0100
