## fonts-sil-doulos 4.112

=== debian/changelog ===
fonts-sil-doulos (4.112-1) unstable; urgency=low

  * New upstream release. Closes: #747573

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 May 2014 22:58:57 +0200
