## fonts-sil-doulos 5.000

=== debian/changelog ===
fonts-sil-doulos (5.000-4) unstable; urgency=medium

  * Move WOFF files away from fontconfig.
  * Update packaging.
  * Update Standards to 4.1.3 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 12 Feb 2018 06:36:02 -0700

fonts-sil-doulos (5.000-3) unstable; urgency=medium

  * copyright and reserved names is part of license

 -- Daniel Glassey <wdg@debian.org>  Fri, 18 Sep 2015 18:29:31 +0100

fonts-sil-doulos (5.000-2) unstable; urgency=medium

  * d/control: change Suggests to libgraphite2-3

 -- Daniel Glassey <wdg@debian.org>  Thu, 17 Sep 2015 11:36:47 +0100

fonts-sil-doulos (5.000-1) unstable; urgency=medium

  * New upstream version
  * now includes woff webfont
  * Update Standards to 3.9.6 (no changes)
  * d/copyright: fix formatting, years, upstream contact

 -- Daniel Glassey <wdg@debian.org>  Thu, 17 Sep 2015 10:34:58 +0100
