=== debian/control ===
Source: fonts-sil-doulos
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Bobby de Vos <bobby_devos@sil.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 4.1.3
Homepage: https://software.sil.org/doulos
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-doulos.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-doulos

Package: fonts-sil-doulos
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-sil-doulos (<< 5.000-4)
Breaks: ttf-sil-doulos (<< 5.000-4)
Description: smart Unicode font for Latin and Cyrillic scripts
 The goal for the Doulos SIL font is to provide a single Unicode-based font
 family that would contain a comprehensive inventory of glyphs needed for
 almost any Roman- or Cyrillic-based writing system, whether used for
 phonetic or orthographic needs. In addition, there is provision for other
 characters and symbols useful to linguists.
 .
 The Doulos SIL font contains near-complete coverage of all the characters
 defined in Unicode 5.1 for Latin and Cyrillic. In total, over 2,200 glyphs
 are included, providing support for over 1,500 graphic or control
 characters as well as a large number of ligated character sequences (e.g.,
 contour tone letters used in phonetic transcription of tonal languages).
 .
 Doulos SIL is a TrueType font with "smart font" capabilities added
 using the Graphite, OpenType(r), and AAT font technologies. This means that
 complex typographic issues such as the placement of multiple diacritics or the
 formation of ligatures are handled by the font, provided you are running an
 application that provides an adequate level of support for one of these
 smart font technologies.
 .
 Webfont versions and HTML/CSS examples are also available.
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-doulos
 An open workflow is used for building, testing and releasing.
