=== debian/watch ===
# upstream releases are done manually and access to the tarballs is not automated
