## fonts-sil-doulos 6.200

=== debian/changelog ===
fonts-sil-doulos (6.200-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Do not compress html and css files.
  * debian/doc-base: Update entry point to use HTML index page.
  * debian/source/lintian-overrides: For HTML documentation files.
  * Update Standards to 4.6.2 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Tue, 19 Dec 2023 08:47:08 -0700
