=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Daniel Glassey <wdg@debian.org>,
            Bobby de Vos <bobby_devos@sil.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://software.sil.org/doulos
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-doulos.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-doulos
@@ -19,8 +19,8 @@
 Replaces: fonts-sil-doulossil (<< 5.000-developer-2~)
 Breaks: fonts-sil-doulossil (<< 5.000-developer-2~)
 Description: Font family for wide range of languages that use the Latin and Cyrillic scripts
- Doulos is very similar to Times/Times New Roman, but only has a single 
- face - regular. It is intended for use alongside other Times-like fonts where 
+ Doulos is very similar to Times/Times New Roman, but only has a single
+ face - regular. It is intended for use alongside other Times-like fonts where
  a range of styles (italic, bold) are not needed.
  .
  The goal for this product was to provide a single Unicode-based font family
@@ -32,7 +32,7 @@
  position arbitrary combinations of base glyphs and diacritics optimally.
  .
  One font from this typeface family is included in this release:
-     * Doulos SIL Regular 
+  * Doulos SIL Regular
  .
  Webfont versions and HTML/CSS examples are also available.
  .
